# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = gstreamermm-docs
pkgbase = gstreamermm
pkgver = 1.10.0-2
pkgdesc = C++ interface for GStreamer (documentation)
url = https://gstreamer.freedesktop.org/bindings/cplusplus.html
builddate = 1590424706
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 25972468
arch = aarch64
license = LGPL
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm
makedepend = cairomm-docs
makedepend = pangomm
makedepend = pangomm-docs
